/* Add Reset */

html { height: 100%;}
* { margin: 0;padding: 0;border: 0;vertical-align: middle; }
img { border:0 }
/* render html5 elements as block */
header, footer, section, aside, nav, article, ul, li {
	display: block;
}
/* setting */
/* 링크 알파 */
.alpha1:hover { 
	filter:alpha(opacity=80); opacity: 0.80; -moz-opacity:0.80; 
}
.alpha2:hover { 
	filter:alpha(opacity=80); opacity: 0.80; -moz-opacity:0.80; 
}
.alpha3:hover { 
	filter:alpha(opacity=90); opacity: 0.90; -moz-opacity:0.90; 
}
.alpha4:hover { 
	filter:alpha(opacity=70); opacity: 0.70; -moz-opacity:0.70; 
}

.clear { 	clear: both; }	 /*  클리어하기 */
a { outline:none; select-dummy: expression(this.hideFocus=true); }	/* 링크 테두리 없애기 */
h1,h2,h3,h4,h5,h6 { font-weight: bold;color: #333; }
a:link, a:visited { color:#004C9A;	text-decoration: none; }
a:hover, a:active { color: #333; }
.center_inline { display: inline-block;margin:0 auto; }		/* 인라인요소 중앙정렬 */
.center { margin:0 auto; }											/* 블록요소 중앙정렬 */
li { list-style: none; float: left; padding-left: 0px; position: relative; }
p { padding: 0; line-height: 1.5em;font-size: 107%;}
body {
	font-family:"맑은 고딕",sans-serif;		
	color: #555555;
	font-size:14px;
	font-weight: normal;
/*	letter-spacing:-0.11em;	*/
	line-height: 1.6;
	text-align: center;
	background-color: #ffffff;
	border-top: 0px solid #fff;	 /* 상단 배경색 */
}
.width10 {  display:inline-block; width:10px; }
.width20 {  display:inline-block; width:20px; }
.width30 {  display:inline-block; width:30px; }
.border_none { border: 0px !important; }
.color_10 { color: #b1b1b1; }
.margin_zero { margin: 0 !important; }
.margin-right_10 { margin-right: 10px; }

/* 배너들 */
.banner a { display:block; width:100%; height: 100%; }
.banner a:hover { background: #efeeee;	filter:alpha(opacity=15); opacity: 0.15; -moz-opacity:0.15; }

/*	감추기 속성들 ( desk_ )	미디어쿼리 확장용	*/
.desk_hidden { display:none; }


/* layout 윤곽 */
#wrapper, header, #logo, nav, aside , #site_content, #footer
{ margin-left: auto; margin-right: auto;}
#wrapper { position: relative; min-width: 1026px; width: 100%; margin: 0px auto 20px auto ; background: url(../img/sub_bg.png) 0% 0% repeat-x; /* 서브페이지 상단 띠 */ } /* 포지션있어야 퀵배너 작동 */
header { min-width: 1026px; width: 100%; height: 124px; margin-top: 0px; margin-bottom: 0px; background: #ffffff; }	 
#header_box { width: 100%; height: 36px; margin: 0 auto; padding-top: 0px; background: #efefef; }
nav { min-width: 1026px; width: 1026px; height: 88px; position: relative; z-index: 10000; /* nav 배경 */ /* overflow: hidden; */ }	/* nav */
nav ul { float: right; width: 810px; height: 49px; padding-top: 0px; margin: 35px auto 0 auto; background: url(../img/nav_bg.png) 0% 0% no-repeat; }	
#second_nav { width:975px; height: 39px; margin:0px auto 10px auto; }	/* second_nav */
section { margin-bottom: 10px; }
#main_section_img { 
	margin: 0px auto 0px auto; width: 1026px; height: 390px; 
	text-align: left; padding: 0;
	background: url(../img/main_image_01.png) 0% 0% no-repeat;
	overflow: hidden; 
}
#site_content	
{ width: 100%; overflow: hidden;margin: 0px auto 20px auto;padding: 0; 
  background: #fff; border: 0px solid #E7E7E7; } 
/* 서브페이지 너비 */
#site_content_sub { width: 1026px;overflow: hidden; margin: 0px auto 20px auto; padding-top: 20px; 
   } 
#content_m { /* 본문(메인페이지) */
	float:left; text-align: left;  width: 100%; min-height: 400px;
	margin: 0 auto; 
	background: url(../img/content_m_bg.png) 0% 0% repeat-x;
}
#content { /* 본문 */
	float:left; text-align: left;  width: 710px; min-height: 400px;
	margin: 0px 0 0 20px;
}
aside { /* 사이드바 */ 
	float: right; width: 261px; min-height:400px;
	padding-top: 15px; margin-right: 20px;
}
footer { 
	min-width: 1026px; width: 100%; min-height: 70px; 
	margin: 0 auto; 
	padding-top: 20px; padding-bottom: 20px; 
	background-color: #f7f7f7;
	color: #7a7a7a;
	outline: 1px solid #d6d6d6;
	border-top: 1px solid #e9e9e9;
}

/* wrapper 벗어나는 영역들 */
#footer_box { width: 1026px; margin: 0 auto; }

/* ********************Detail**************************** */
#logo { 
  float: left;
  width: 188px; height: 50px;
  margin: 15px 0px 0px 26px;	/* 높이 값 */
  background: url(../img/logo.png) 0% 0% no-repeat;
}
header a {
	display:block;
	width:100%; height: 100%;
}
.header_call {	/* 전화 */
  margin: 0 auto;
  width: 713px; height: 36px;
  background: url(../img/call_long.png) 0% 0% no-repeat;
}

/* Nav */
nav { padding: 0px 0 0px 0px; }	/* ( 조절시 주의 요망 ) */
nav .nav_box_nav { float: left; margin-top: 0px; }
nav li { float: left; margin: 0 0px; }
nav li a , nav li a:hover { width:100%; height: 100%; }
.nav_btn_01 , .nav_btn_01_on { width: 95px; height: 49px; margin-left: 5px; margin-right: 29px; }	/* 위치조절 */
.nav_btn_02 , .nav_btn_02_on { width: 95px; height: 49px; margin-right: 29px; }
.nav_btn_03 , .nav_btn_03_on { width: 95px; height: 49px; margin-right: 29px; }
.nav_btn_04 , .nav_btn_04_on { width: 95px; height: 49px; margin-right: 29px; }
.nav_btn_05 , .nav_btn_05_on { width: 120px; height: 49px; margin-right: 29px; }
.nav_btn_06 , .nav_btn_06_on { width: 149px; height: 49px; margin-right: 0px; }
.nav_btn_01 a { background: url(../img/btn_nav_01.png) 0% 0% no-repeat; }
.nav_btn_02 a { background: url(../img/btn_nav_02.png) 0% 0% no-repeat; }
.nav_btn_03 a { background: url(../img/btn_nav_03.png) 0% 0% no-repeat; }
.nav_btn_04 a { background: url(../img/btn_nav_04.png) 0% 0% no-repeat; }
.nav_btn_05 a { background: url(../img/btn_nav_05.png) 0% 0% no-repeat; }
.nav_btn_06 a { background: url(../img/btn_nav_06.png) 0% 0% no-repeat; }
.nav_btn_01 a:hover , .nav_btn_01_on  { background: url(../img/btn_nav_01_on.png) 0% 0% no-repeat; }
.nav_btn_02 a:hover , .nav_btn_02_on  { background: url(../img/btn_nav_02_on.png) 0% 0% no-repeat; }
.nav_btn_03 a:hover , .nav_btn_03_on  { background: url(../img/btn_nav_03_on.png) 0% 0% no-repeat; }
.nav_btn_04 a:hover , .nav_btn_04_on  { background: url(../img/btn_nav_04_on.png) 0% 0% no-repeat; }
.nav_btn_05 a:hover , .nav_btn_05_on  { background: url(../img/btn_nav_05_on.png) 0% 0% no-repeat; }
.nav_btn_06 a:hover , .nav_btn_06_on  { background: url(../img/btn_nav_06_on.png) 0% 0% no-repeat; }
/* Nav 2차 */
nav li span { display: none; }
nav li span a { background: none !important; } /* 2차를 나중에 추가했기때문...  */
nav li:hover span { 
	display: block;  
	width: 242px; height: 125px; overflow: hidden; 
	background-color: #fcfcfc;
	padding: 10px;
	border: 1px solid #bcbcbc;
}
.nav_sub_01 ul { width: 100%; height: 100%; overflow: hidden; }
.nav_sub_01 li {  }

nav li:hover span li { 
	float: none;
	list-style: none;
	text-align: left;
	width: 220px; height: 20px; 
	padding: 5px 10px;
	font-size: 13px;
}
nav li:hover span li:hover { 	background: #f1f1f1; }
nav li:hover span li a:link , nav li:hover span li a:visited , nav li:hover span li a:hover , nav li:hover span li a:active { color: #5c5c5c; }

/* Second Nav ( Product page ) */
/*
#second_nav { background: url(../img/bg_p_se_nav.gif) 0% 0% no-repeat; text-align: left; overflow: hidden; }
#second_nav ul { position: relative; top: 7px; left: 22px; width: 950px; height: 24px; }
#second_nav li { float: left; }
#second_nav .s_nav_li { height: 24px; }
#second_nav li a { display: block; }
#second_nav li a , #second_nav li a:hover { width:100%; height:100%; }
.second_nav_btn_01 , .second_nav_btn_01_on { width: 204px; margin-right: 17px; }
.second_nav_btn_02 , .second_nav_btn_02_on { width: 213px; margin-right: 19px; }
.second_nav_btn_03 , .second_nav_btn_03_on { width: 205px; margin-right: 18px; }
.second_nav_btn_04 , .second_nav_btn_04_on { width: 248px; }
.second_nav_btn_01 a { background: url(../img/btn_se_nav_01.gif) 0% 0% no-repeat; }
.second_nav_btn_02 a { background: url(../img/btn_se_nav_02.gif) 0% 0% no-repeat; }
.second_nav_btn_03 a { background: url(../img/btn_se_nav_03.gif) 0% 0% no-repeat; }
.second_nav_btn_04 a { background: url(../img/btn_se_nav_04.gif) 0% 0% no-repeat; }
.second_nav_btn_01 a:hover , .second_nav_btn_01_on { background: url(../img/btn_se_nav_01_on.gif) 0% 0% no-repeat; }
.second_nav_btn_02 a:hover , .second_nav_btn_02_on { background: url(../img/btn_se_nav_02_on.gif) 0% 0% no-repeat; }
.second_nav_btn_03 a:hover , .second_nav_btn_03_on { background: url(../img/btn_se_nav_03_on.gif) 0% 0% no-repeat; }
.second_nav_btn_04 a:hover , .second_nav_btn_04_on { background: url(../img/btn_se_nav_04_on.gif) 0% 0% no-repeat; }
*/

#main_section { margin:0px auto 0px auto; width: 1026px; padding-top: 20px; }

#mainimage {	/* sub 메인이미지 */
	float: left;
	width: 698px; 	height: 290px; overflow: hidden;
	margin-top: 0px; margin-left:20px;	/* 미세조정 */
}
.mainimage_01 { background: url(../img/p_01.jpg) 0% 0% no-repeat; }
.mainimage_02 { background: url(../img/p_02.jpg) 0% 0% no-repeat; }
.mainimage_03 { background: url(../img/p_03.jpg) 0% 0% no-repeat; }
.mainimage_04 { background: url(../img/p_04.jpg) 0% 0% no-repeat; }
.mainimage_05 { background: url(../img/p_05.jpg) 0% 0% no-repeat; }
.mainimage_06 { background: url(../img/p_06.jpg) 0% 0% no-repeat; }
.mainimage_07 { background: url(../img/p_07.jpg) 0% 0% no-repeat; }
.mainimage_08 { background: url(../img/p_08.jpg) 0% 0% no-repeat; }
.mainimage_09 { background: url(../img/p_09.jpg) 0% 0% no-repeat; }

#main_2 {			/* 메인이미지 옆 상담폼 위치조정 */
	margin-right:20px;		/* 미세조정 */
}

#main_image_box {
	position: relative;
	top: 197px; left: 36px;
	width: 367px; height: 46px;
	overflow: hidden;
}
#main_image_box li { float: left; display: block; }
/* 테두리 효과 */
#main_image_box li a { display: block; width: 100%; height: 100%; padding: 0px; }
/*	#main_image_box li a:hover { background: #ffffff;	filter:alpha(opacity=25); opacity: 0.25; -moz-opacity:0.25; }	*/
.main_image_btn_01 { width: 166px; height: 43px; background: url(../img/btn_m_img_01.jpg) 0% 0% no-repeat; margin-right: 7px; }
.main_image_btn_02 { width: 166px; height: 43px; background: url(../img/btn_m_img_02.jpg) 0% 0% no-repeat; }

/* 메인이미지 내부 박스 */
.main_image_btn_box { 
	position: relative; top: -365px; left: 664px;
	width: 330px; height: 340px;
	background: url(../img/m_btn_box_shadow.png) 0% 328px no-repeat;
	z-index: 2000;
}
.main_image_btn_box li { float: left; margin: 0 ; padding: 0; width: 165px; height: 165px; }
.m_btn_box_01 , .m_btn_box_02 , .m_btn_box_03 , .m_btn_box_04 {  }
.main_image_btn_box li a { display: block; width: 155px; height: 155px; margin: 5px; }
.m_btn_box_01 { background: url(../img/m_btn_box_01.png) 0% 0% no-repeat; }
.m_btn_box_02 { background: url(../img/m_btn_box_02.png) 0% 0% no-repeat; }
.m_btn_box_03 { background: url(../img/m_btn_box_03.png) 0% 0% no-repeat; }
.m_btn_box_04 { background: url(../img/m_btn_box_04.png) 0% 0% no-repeat; }
.m_btn_box_01 a:hover { background: url(../img/m_btn_box_01_on.png) -5px -5px no-repeat; outline: 5px solid #ff7300; }
.m_btn_box_02 a:hover { background: url(../img/m_btn_box_02_on.png) -5px -5px no-repeat; outline: 5px solid #ff7300; }
.m_btn_box_03 a:hover { background: url(../img/m_btn_box_03_on.png) -5px -5px no-repeat; outline: 5px solid #ff7300; }
.m_btn_box_04 a:hover { background: url(../img/m_btn_box_04_on.png) -5px -5px no-repeat; outline: 5px solid #ff7300; }

/* 메인 폼 */
#form_w_100 { margin: 10px auto 1px auto; width: 1026px; min-height: 133px; }
.f_w_100_title { /* width: 1026px; height: 58px; background: url(../img/bg_form_01_top.gif) 0% 0% no-repeat; */ }
.f_w_100_content { width: 1026px; height: 144px; background: url(../img/bg_form_01.png) 0% 0% no-repeat; }
.f_w_100_bottom { /* width: 1026px; height: 10px; background: url(../img/bg_form_01_bottom.gif) 0% 0% no-repeat; */ }
.f_w_text_box { position: relative; top: 40px; left: 49px; width: 924px; height: 78px; }
.f_w_text_box li { float: left; display: block; }
.f_w_text_area { width:697px; height: 78px; /* background: url(../img/bg_form_text.png) 0% 0% no-repeat; */ }
#m_aljja_table1 {
	position: relative; top: 5px; left: 60px;
	width: 930px; 
	margin-bottom: 8px;
}
.m_checkbox { vertical-align: middle; margin: 0 3px; }
#m_aljja_table2 {
	margin-top: 9px; margin-left: 80px; 
	width:550px; height: 60px; 
}
.input_01 { border: 1px solid #6f6f6f; background-color:#ffffff; width:100px;height:22px;line-height:22px;padding:0 3px;text-align:center; margin-left: 5px; }
.input_02 { border: 1px solid #6f6f6f; background-color:#ffffff; width:40px;height:22px;line-height:22px;padding:0 3px;text-align:center; margin: 0 5px; }
.btn_m_submit { margin-top: 4px; }

/* 버튼3개 */
#main_box3 { width: 1026px; height: 422px; margin: 0 auto; background-color:#f2f2f2; overflow: hidden; }
#main_box3 ul { margin:34px auto 0px auto; width: 836px; height: 366px; overflow: hidden; }
#main_box3 li { float: left; width: 247px; height: 362px; margin-right: 42px; }
#main_box3 li a , #main_box3 li a:hover { display: block; width: 100%; height: 100%; }
.btn_b3_01 { background: url(../img/btn_b3_01.jpg) 0% 0% no-repeat; }
.btn_b3_02 { background: url(../img/btn_b3_02.jpg) 0% 0% no-repeat; }
.btn_b3_03 { background: url(../img/btn_b3_03.jpg) 0% 0% no-repeat; }
.readmore { position: relative; top: 297px; left: 95px; width: 63px; height: 60px; background: url(../img/readmore.gif) 0% 0% no-repeat; }
.readmore:hover { background: url(../img/readmore_on.gif) 0% 0% no-repeat; }

/* 버튼4개 */
#main_box2 { width: 1026px; height: 200px; overflow: hidden; }
#main_box2 ul { position: relative; top: 10px; left: 10px; width: 1016px; height: 193px; overflow: hidden;}
#main_box2 li { float: left; width: 245px; height: 193px; }
#main_box2 li a , #main_box2 li a:hover { display: block; width: 100%; height: 100%; }
.btn_m_01 { background: url(../img/btn_m_01.gif) 0% 0% no-repeat; margin-right: 10px; }
.btn_m_02 { background: url(../img/btn_m_02.gif) 0% 0% no-repeat; margin-right: 10px; }
.btn_m_03 { background: url(../img/btn_m_03.gif) 0% 0% no-repeat; margin-right: 10px; }
.btn_m_04 { background: url(../img/btn_m_04.gif) 0% 0% no-repeat; }

/* 버튼6개 */
#main_box4 { margin: 20px auto 0px auto; width: 1026px; height: 527px; background: url(../img/main_box4.png) 0% 0% no-repeat; }
#main_box4 li { float: none; }
.main_box4_1 { float: left; margin: 38px 0 0 66px; width: 457px; height: 481px; }
.main_box4_1_1 { width: 457px; height: 149px; }
.main_box4_1_2 { width: 457px; height: 169px; }
.main_box4_1_3 { width: 457px; height: 163px; }
.main_box4_2 { float: right; margin: 55px 45px 0 0px; width: 368px; height: 437px; }
.main_box4_2_1 { width: 368px; height: 137px; }
.main_box4_2_2 { width: 368px; height: 151px; }
.main_box4_2_3 { width: 368px; height: 149px; }
#main_box4 li a { display: block; width: 100%; height: 100%; }

/* 버튼3개 */
#main_box5 { margin: 37px auto 20px auto; width: 963px; height: 120px; background: url(../img/main_box5_bg.png) 0% 0% no-repeat; }
#main_box5 li { float: left; width: 280px; height: 120px; }
#main_box5 li a { display: block; width: 100%; height: 100%; }
.main_box5_01 { background: url(../img/main_box5_01.png) 0% 0% no-repeat; margin-right: 63px; }
.main_box5_02 { background: url(../img/main_box5_02.png) 0% 0% no-repeat; margin-right: 60px; }
.main_box5_03 { background: url(../img/main_box5_03.png) 0% 0% no-repeat; margin-right: 0px; }
.main_box5_01 a:hover { background: url(../img/main_box5_01_on.png) 0% 0% no-repeat; }
.main_box5_02 a:hover { background: url(../img/main_box5_02_on.png) 0% 0% no-repeat; }
.main_box5_03 a:hover { background: url(../img/main_box5_03_on.png) 0% 0% no-repeat; }


/* 다른 보험 */
#main_banner { margin: 0 auto 10px auto; width: 1026px; height: 110px; background: url(../img/bg_02.gif) 0% 0% no-repeat; padding-top: 60px; padding-left: 19px; overflow: hidden; }
#main_banner ul { width: 985px; height: 60px; padding-left: 3px; padding-top:7px; background-color: #fff; }
#main_banner li { float: left; display: block; width: 90px; height: 90px; margin: 0 24px; }
#main_banner li a , #main_banner li a:hover { display: block; width: 100%; height: 100%; }
.btn_aljja_01 { background: url(../img/btn_aljja_01.gif) 0% 0% no-repeat; }
.btn_aljja_02 { background: url(../img/btn_aljja_02.gif) 0% 0% no-repeat; }
.btn_aljja_03 { background: url(../img/btn_aljja_03.gif) 0% 0% no-repeat; }
.btn_aljja_04 { background: url(../img/btn_aljja_04.gif) 0% 0% no-repeat;}
.btn_aljja_05 { background: url(../img/btn_aljja_05.gif) 0% 0% no-repeat; }
.btn_aljja_06 { background: url(../img/btn_aljja_06.gif) 0% 0% no-repeat; }
.btn_aljja_07 { background: url(../img/btn_aljja_07.gif) 0% 0% no-repeat; }
.btn_aljja_08 { background: url(../img/btn_aljja_08.gif) 0% 0% no-repeat; }


/* 사이드바 */
.banner_car { /* 자동차보험 */
	width: 261px; 	height: 148px;
	margin-top: 0px; margin-left: 0px; margin-bottom: 10px; 
	background: url(../img/banner_car.png) 0% 0% no-repeat;
}
#call { 
	margin: 0 auto 10px auto; width:261px; height:87px;
	background: url(../img/call_2.gif) 0% 0% no-repeat;
}

.banner_charge { /* 보험금 청구 안내 */
	width: 261px; 	height: 45px;
	margin-top: 0px; margin-left: 0px;
	background: url(../img/btn_charge.gif) 0% 0% no-repeat;
}
.banner_jisik { /* 보험 지식인 */
	width: 261px; 	height: 45px;
	margin-top: 7px; margin-left: 0px;
	background: url(../img/btn_jisik.gif) 0% 0% no-repeat;
}
.banner_ebook { /* E-book */
	width: 261px; 	height: 45px;
	margin-top: 7px; margin-left: 0px;
	background: url(../img/btn_ebook.gif) 0% 0% no-repeat;
}
#banner_box {
	width: 261px; height: 306px;
	margin-top: 7px; margin-left: 0px;
	background: url(../img/banner_other.gif) 0% 0% no-repeat;
	text-align: left;
	overflow: hidden;
}
#banner_box ul { 
	position: relative; top: 65px; left: 50px;
	width: 220px; height: 247px;
}
#banner_box li {
	float: none;
	text-align: left;
	width: 160px; height: 33px;
	margin:0; padding-left: 20px;
	font-size:14px; font-weight: normal;
	background: url(../img/icon_arrow.gif) 0% 7px no-repeat;
}
#banner_box li a , #banner_box li a:link , #banner_box li a:visited {		
	color: #717171;
}
#banner_box li a:hover , #banner_box li a:active {
	color: #b3b3b3;
}
#banner_box li:last-child {	/* ie에서 안됨 */
	border:0;
}

/* 푸터 */
.footer_area_01 { float:left; width: 70%; }
.footer_area_02 { float:left; width: 30%; text-align: center; }
footer p { 
	text-align: left; padding: 0 5px; font-size: 12px; line-height: 24px; 
	white-space: nowrap; /* 줄바꿈금지 */
}
.arrow_top {
	width: 58px; height: 28px;
	cursor: pointer;
	background: url(../img/arrow_top.gif) 0% 0% no-repeat;
}
.arrow_top a { display: block; width: 100%; height: 100%; }

/* ***************** 서브 컨텐츠 페이지 *********************** */
/* 회사소개 */
#company_content {
	width: 700px; height: 848px;	
	margin: 0 auto;
	background: url(../img/company.jpg) 0% 0% no-repeat;
}
/* 보험금 청구 안내 */
#charge_content {
	width: 702px; height: 1529px;	/* height + 14px */
	background: url(../img/charge.gif) 0% 14px no-repeat;
}
.charge_call_1 {
	position: relative;
	top: 1154px; left: 50px;
	width: 500px; height: 70px;
	border:0px solid red;
}
.charge_call_2 {
	position: relative;
	top: 1391px; left: 422px;
	width: 200px; height: 30px;
	font-weight: bold; font-size: 12px; letter-spacing: -0.1em;
	border:0px solid red;
}
/* 보험 지식인 */
#jisik_content {
	width: 702px; min-height: 500px;
}
/* E-Book */
#ebook_content1 {
	width: 680px; height: 314px;	/* height + 14px */
	margin: 0 auto;
	background: url(../img/ebook_title.gif) 0% 0% no-repeat;
}
#ebook_content2 {
	width: 680px; height: 469px;	/* height + 5px */
	margin: 0 auto;
	background: url(../img/ebook_intro.gif) 0% 5px no-repeat;
}

/* Nav (off한 3D 효과) */
#mainNav { clear:both; width:100%; margin-left:1px; }
#mainNav.sevenStep li{width:146px; height: 50px;}
#mainNav.sevenStep li a{width:146px; height: 50px; display:block;}
#mainNav li {
	list-style:none;
	float:left;
	border: 0px;
	background-color:#7c8437;	/* btn 배경 #EBEBEB */
	background-image: url(../img/navBtn.gif);
	background-repeat: no-repeat;
	background-position: right top;
	font-size: 15px;
}

#mainNav li.current{
	background-color:#C36615;
	background-image: url(../img/navCurrentBtn.gif);
}

#mainNav li.lastDone{
	background-color:#7C8437;
	background-image: url(../img/navLastDoneBtn.gif);
}

#mainNav li.done{
	background-color:#7C8437;
	background-image: url(../img/navDoneBtn.gif);
}

#mainNav li a, #mainNav li a:link, 
#mainNav li a:visited, #mainNav li a:active {
color:#ffffff;		/* 다음단계 글씨색 */
}
#mainNav li a:hover { color: #FFFF99; }	/* 다음단계 글씨 f82c0b */

#mainNav li.lastDone a, #mainNav li.lastDone a:link, 
#mainNav li.lastDone a:visited, #mainNav li.lastDone a:hover, 
#mainNav li.lastDone a:active, #mainNav li.current a, 
#mainNav li.current a:link, #mainNav li.current a:visited, 
#mainNav li.current a:hover, #mainNav li.current a:active, 
#mainNav li.done a, #mainNav li.done a:link, #mainNav li.done a:visited, 
#mainNav li.done a:hover, #mainNav li.done a:active {
color:#ffffff;
}
#mainNav li.current a em { color: #ffffff; }

#mainNav li.done a:hover, #mainNav li.lastDone a:hover  {
color:#FFFF99;
cursor:hand;
}

#mainNav li a em{
	width:130px;
	display:block;
	margin:12px 0 0 0;
	font-style:normal;
	font-weight:bold;
}

#mainNav li.mainNavNoBg{
	background-image:none;
}